uudoc(1)

NAME
uudoc - Returns true, a successful exit status. Immediately returns with the exit status 0, except when invoked with one of the recognized options. In those cases it will try to write the help or version text. Any IO error during this operation causes the program to return 1 instead.

SYNOPSIS
uudoc [--help] [--version]

DESCRIPTION
Returns true, a successful exit status.

Immediately returns with the exit status 0, except when invoked with one of the recognized options. In those cases it will try to write the help or version text. Any IO error during this operation causes the program to return 1 instead.

OPTIONS

--help
    Print help information

--version
    Print version information

EXTRA
Examples Return a successful exit code: true > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0